Package org.eclipse.birt.chart.log

# Class Logger

java.lang.Object
org.eclipse.birt.chart.log.Logger

public final class Logger extends Object
A centralized class to start use and manager loggers.

See Also:
  - `ILogger`

## Method Summary

Modifier and Type
Method
Description
`static ILogger`
`getLogger(String name)`
Returns the logger by the given name.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getLogger

public static ILogger getLogger(String name)
Returns the logger by the given name.

Parameters:
  `name` -
Returns: